/* Classes de Polices */
/* Définition des polices */
@font-face {
    font-family: 'Montserrat Bold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat Light';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat Regular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/***** Font-Families *****/
.font-family-light { font-family: 'Montserrat Light', 'Verdana', sans-serif; font-weight: normal; }
.font-family-regular { font-family: 'Montserrat Regular', 'Verdana', sans-serif; font-weight: normal; }
.font-family-bold { font-family: 'Montserrat Bold', 'Verdana', sans-serif; font-weight: normal; }
/***** Font Sizes *****/
.font-size-smallest { font-size: 0.6rem }
.font-size-smaller { font-size: 0.8rem; }
.font-size-small { font-size: 0.9rem; }
.font-size-normal { font-size: 1rem; }
.font-size-big { font-size: 1.25rem; }
.font-size-bigger { font-size: 1.75rem; }
.font-size-almost-biggest { font-size: 2.5rem; }
.font-size-biggest { font-size: 3rem; }
/***** Line Heights *****/
.line-height-small { line-height: 1rem; }
.line-height-normal { line-height: 1.25rem; }
.line-height-big { line-height: 1.75rem; }
.line-height-bigger { line-height: 2rem; }
.line-height-biggest { line-height: 2.5rem; }
/***** Texts Transformation *****/
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.first-upper { text-transform: capitalize; }
/***** Texts Decorations *****/
.underlined { text-decoration: underline; }
/***** Text Indents *****/
.indent-small { text-indent: 0.25rem; }
.indent-normal { text-indent: 0.5rem; }
.indent-big { text-indent: 1rem; }
/***** Text Alignments *****/
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
/***** Cursor *****/
.pointer { cursor: pointer; }